BODY {background-image: URL(doombak2.gif);
background-repeat: repeat;
background-position: top, left;
background-attachment: fixed
}
ul {list-style-image: url(spesmod.gif); align: middle}
H1 {font-size: 22pt; color: rgb(39,119,226); font-family: Copperplate Gothic Bold, Impact; text-align: center}
H2 {font-size: 16pt; font-family: fantasy}
H3 {font-size: 12pt; font-family: sans-serif; text-align: center}
P {font-size: 12pt; font-family: sans-serif;}
A {text-decoration: none}